## igmpproxy 0.1

=== debian/changelog ===
igmpproxy (0.1-1) unstable; urgency=low

  * Initial release (Closes: #711763)

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 06 Dec 2016 18:24:08 +0100
