=== debian/control ===
Source: igmpproxy
Section: net
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/igmpproxy/

Package: igmpproxy
Architecture: any
Depends: lsb-base (>= 3.2-14), ${shlibs:Depends}, ${misc:Depends}
Description: IGMP multicast routing daemon
 IGMPproxy is a simple dynamic Multicast Routing Daemon using only IGMP
 signalling. It's intended for simple forwarding of Multicast traffic
 between networks.
