## igmpproxy 0.2.1

=== debian/changelog ===
igmpproxy (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.1.3
  * Update to debhelper 10
  * Use https links in copyright

 -- Pali Rohár <pali.rohar@gmail.com>  Tue, 13 Feb 2018 20:50:47 +0100

igmpproxy (0.2-1) unstable; urgency=low

  * New upstream release
  * Change upstream location
  * Update upstream license

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 22 Dec 2017 12:07:16 +0100
