## igmpproxy 0.3

=== debian/changelog ===
igmpproxy (0.3-1) unstable; urgency=medium

  * New upstream release

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 04 Jan 2021 18:54:27 +0100
