=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/pali/igmpproxy/releases /download/(\d\S*)/igmpproxy-\1\.tar\.gz debian uupdate
